@charset "utf-8";
/*-------------------------------------------------*/
/*ショッピングカート(変更不可）
/*-------------------------------------------------*/
.shopping-cart {
  margin-bottom: 0
}
.shopping-cart .continue-shopping {
  float: left
}
.form-button-alt {
  background: #e7e9ec;
  margin-top: 5px;
  border-color: #adb1b8;
  border-style: solid;
  border-width: 1px;
  cursor: pointer;
  display: inline-block;
  padding: 0;
  text-align: center;
  text-decoration: none !important;
  vertical-align: middle;
}
.form-button-alt span {
  font-size: 11px;
  height: 20px;
  line-height: 20px;
  padding: 0 6px 0 7px;
  color: #111;
}
#cart_notice {
  background-color: #F4F5D3;
  padding: 10px;
  width: 500px;
  border: 1px solid #D0D0D0;
  margin-top: 20px
}
#checkoutbutton {
  text-align: center
}
#checkoutbutton dl {
  margin-bottom: 15px
}
#checkoutbutton dt {
  float: left;
  width: 100px;
  font-weight: bold
}
#checkoutbutton dd {
  font-size: 16px;
  font-weight: bold
}
/*-------------------------------------------------*/
/*ログイン
/*-------------------------------------------------*/
.loginFrame {
  position: relative;
  width: 910px;
  padding-top: 19px
}
.loginFrame .edit, .loginFrame .login {
  float: left;
  width: 430px;
  padding-bottom: 22px
}
.loginFrame .edit {
  display: inline;
  margin: 0 40px 0 0
}
.loginFrame .title {
  margin-bottom: 10px;
  padding-bottom: 14px
}
.loginFrame .title h2 {
  padding: 9px 0px 5px;
  font-size: 120%;
  font-weight: bold;
  line-height: 1em;
  color: #555;
}
.loginFrame p {
  padding-bottom: 12px
}
.loginFrame p.note {
  color: #CA5A00
}
.login table {
  margin-bottom: 30px;
  font-size: 12px
}
.login table th {
  color: #555;
  width: 9em
}
.login table td {
  padding: 4px 0
}
.login input.text {
  border: 1px solid #CBD4DC;
  width: 270px
}
.login .reminder {
  background: url(../images/btn_arrrow_next.png) no-repeat center left;
  padding: 0 135px 0 0;
  text-indent: 15px
}
.loginFrame .btn_edit {}
.loginFrame .btn_login {}
.loginFrame .title h2.first_customer {
  background: url(../images/icon_beginner.png) no-repeat left center;
  padding-left: 40px;
}
.loginFrame .title h2.login_customer {
  background: url(../images/icon_login.png) no-repeat left center;
  padding-left: 40px;
}
/*-------------------------------------------------*/
/*注文履歴(変更不可）
/*-------------------------------------------------*/
.dataT .num {
  padding: 0
}
.dataT .num td {
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  padding: 2px
}
.dataT {
  width: 100%;
  margin-top: 50px;
}
.dataT caption {
  padding: 0 0 5px 0;
  margin: 0 auto;
  width: auto;
  text-align: right
}
.dataT thead tr {}
.dataT th {
  border-bottom: 1px solid #e7e7e7;
  padding: 2px 8px;
  white-space: nowrap;
  font-size: 12px;
}
.dataT tr {
  background: #fff
}
.dataT .odd {
  background: #f8f7f5
}
.dataT .even {}
.dataT td img {
  margin: 0 auto
}
.dataT td {
  border-bottom: 1px solid #e7e7e7;
  padding: 6px 12px 6px 12px;
  color: #4f6b72;
  font-size: 11px;
  vertical-align: top
}
.dataT td.lft {
  text-align: left
}
.dataT tr.alt {
  background: #F5FAFA;
  color: #797268
}
/* Image free rules for Internet Explorer <7 */
.dataT tr.alt td {
  background-color: #F5FAFA
}
.dataT tr td.alt, .dataT tr.alt td.alt {
  background-color: #edf3f3
}
.dataT tfoot {
  border-bottom: 1px solid #bebcb7
}
.dataT tfoot tr.first {}
.dataT tfoot tr {}
.dataT tfoot td {
  padding: 1px;
  padding-bottom: 1px;
  border-bottom: 0;
  padding: 3px 12px 3px 12px;
}
.dataT tbody td {
  border-bottom: 1px solid #d9dde3;
}
.required {
  color: #F00
}
/*-------------------------------------------------*/
/*フォームクラス(変更不可）
/*-------------------------------------------------*/
.form-list{margin-top:35px}

.input-text {
  width: 250px
}
.input-textarea {
  width: 250px
}
.input-text-short {
  width: 60px
}
.input-text, .input-text-short {
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #ABADB3;
  border-right-color: #DBDFE6;
  border-bottom-color: #E3E9EF;
  border-left-color: #DBDFE6;
  margin: 1px;
  padding: 2px
}
.input-text:focus, .input-text-short:focus {
  background-color: #FEFCE7
}
.button {
  text-align: right;
  padding: 5px
}
a.edit {
  color: #F60;
  font-size: 11px;
  font-weight: normal
}
fieldset {
  border: 0px
}
* + html fieldset {
  margin-top: 10px
}
legend {
  font-weight: bold;
  font-size: 16px;
  display: block;
  position: relative;
}
.form {
  background-color: #FFF;
	margin-bottom: 50px;
}
* + html fieldset {
  margin-top: 10px
}
.form legend {
	border-bottom: 1px dashed #DDD;
	padding: 10px;
}
.form-list {
	padding: 10px;
}
.form-list dt {
  width: 145px;
  clear: both;
  float: left;
  display: block;
  margin-bottom: 5px
}
.form-list dd {
  margin-bottom: 5px;
  width: 455px;
  float: left;
  display: block
}
.form-list small {
  color: #008040
}
.step {
  color: #999;
  height: 20px;
  padding-top: 5px;
  padding-left: 15px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #DCE1E7
}
.current {
  color: #6D9ADE;
  font-weight: bold
}
.step img {
  padding-right: 10px;
  vertical-align: middle
}
.form-list td {
  vertical-align: top
}
.fullFrame p {
  margin-bottom: 10px;
  margin-top: 10px
}
/*-------------------------------------------------*/
/*支払手続き(変更不可）
/*-------------------------------------------------*/
#mainNav {
  position: relative;
  display: block;
  height: 80px;
}
#mainNav li {
  height: 71px;
  list-style: none;
  float: left;
  background-color: #efefef;
  background-image: url(../images/checkout_navBtn.gif);
  background-repeat: no-repeat;
  background-position: right top
}
#mainNav li.current {
  background-color: #bbbbbb;
  background-image: url(../images/checkout_navBtn.gif)
}
#mainNav li.lastDone {
  background-color: #efefef;
}
#mainNav li.done {
  background-color: #efefef;
}
#mainNav li a, #mainNav li a:link, #mainNav li a:visited, #mainNav li a:hover, #mainNav li a:active {
  color: #777
}
#mainNav li.lastDone a, #mainNav li.lastDone a:link, #mainNav li.lastDone a:visited, #mainNav li.lastDone a:hover, #mainNav li.lastDone a:active, #mainNav li.current a, #mainNav li.current a:link, #mainNav li.current a:visited, #mainNav li.current a:hover, #mainNav li.current a:active, #mainNav li.done a, #mainNav li.done a:link, #mainNav li.done a:visited, #mainNav li.done a:hover, #mainNav li.done a:active {
  color: #555;
  text-decoration: none;
}
#mainNav li.done a:hover, #mainNav li.lastDone a:hover {
  color: #555;
  cursor: hand
}
#mainNav li a em {
  width: 150px;
  display: block;
  margin: 6px 0 0 10px;
  font-style: normal;
  font-weight: bold
}
#mainNav li a span {
  width: 140px;
  display: block;
  margin-left: 10px;
  font-weight: normal
}
#mainNav li.mainNavNoBg {
  background-image: none
}
#mainNav li a {
  height: 71px;
  display: block
}
#mainNav.fiveStep li {
  width: 210px;
  margin: 0px;
}
#mainNav.fiveStep li a {
  width: 210px;
  color: #555;
}
#mainNav.fiveStep li.current a {
  width: 210px;
  color: #555;
}
#mainNav.fourStep li {
  width: 227px
}
#mainNav.fourStep li.mainNavNoBg {
  width: 229px
}
#mainNav.fourStep li a {
  width: 227px
}
#mainNav.threeStep li {
  width: 303px
}
#mainNav.threeStep li.mainNavNoBg {
  width: 304px
}
#mainNav.threeStep li a {
  width: 303px
}
#mainNav.twoStep li {
  width: 455px
}
#mainNav.twoStep li a {
  width: 455px
}
.form_select {
  width: 20px;
  text-align: center;
}
.address_width {
  width: 33%;
}
/*-------------------------------------------------*/
/*ajax(変更不可）
/*-------------------------------------------------*/
div#payment {
  display: none;
}
.errors {
  color: #CC3333;
}
/* ゲスト購入 */
@media only screen and (max-device-width: 600px) {
  .guest-address-edit .form {
    width: 50%;
  }
  .guest-address-edit .button {
    text-align: left;
  }
  .guest-address-edit .form-list dt, .guest-address-edit .form-list dd {
    width: 45%;
    margin: 5px 0px;
    padding: 0px 0px;
    float: unset;
  }
}

#close_account {
	border: 3px solid #DDD;
	padding: 20px;
}